* {
	color: #3F3F3F;
}

#top {
	letter-spacing: 0.1em;
}

#logo-top {
	position: relative;
	width: 72px;
	height: 64px;
	background-color: #000000;
	border-radius: 0 0 10px 10px;
}

#logo-top img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

section#vision,
section#business h1,
section#business h2,
section#field-iot,
section#field-trade,
section#field-entrusted,
section#company
{
	width: 960px;
	margin: 0 auto;
}

section#vision {
	margin: 80px auto;
}

section#field-iot,
section#field-trade,
section#field-entrusted {
	padding-left: 480px;
	margin-bottom: 80px;
}

section#field-iot {
	min-height: 540px;
	background: url(../images/fig_iot.png) no-repeat left top;
}

section#field-trade {
	min-height: 540px;
	background: url(../images/fig_trade.png) no-repeat left top;
}

section#field-entrusted {
	min-height: 320px;
	background: url(../images/fig_entrusted.png) no-repeat left top;
}

section#field-iot h4,
section#field-trade h4,
section#field-entrusted h4 {
	margin: 0 0 20px 37px;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: .05em
}

section#field-iot p,
section#field-iot ul,
section#field-trade p,
section#field-trade ul,
section#field-entrusted p,
section#field-entrusted ul {
	margin-left: 37px;
}

section#organization div.organization-fig {
	position: relative;
	width: 100%;
	height: 500px;
	background-color: #FCE9A9;
	padding: 25px 0;
	margin-top: 20px;
}

section#organization div.organization-fig img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto;
	height: auto;
	margin: auto;
}

section#business h3 {
	width: 420px;
	margin: 20px auto 20px;
}

section#field-iot h3,
section#field-trade h3,
section#field-entrusted h3 {
	margin-bottom: 30px;
}

section#field-iot h5,
section#field-trade h5,
section#field-entrusted h5 {
	margin: 20px 0 5px 37px;
}

#main-logo {
	text-align: center;
	padding: 40px 0;
}

.main-copy {
	columns: 2;
	column-gap: 40px;
	padding: 0 80px;
}

.main-copy p {
	margin-bottom: 20px;
	letter-spacing: 0.05em;
}

.key-visual-business-field {
	width: 100%;
	height: 500px;
	background: url(../images/main_visual2.jpg) no-repeat center center;
	background-size: 105%;
	margin: 20px 0 40px;
}

#company h1 {
	margin-bottom: 60px;
}

#company-info {
	margin-bottom: 80px;
	padding: 0 160px 0 80px;
	line-height: 20px;
}

#company-info dt {
	width: 6em;
	float: left;
}

#company-info dd {
	margin-left: 8em;
	margin-bottom: 20px;
}



@media screen and (max-width: 767px) {
	div.navigations {
		width: 100%;
	}
	
	section#business h3 {
		width: calc(100% - 10px);
		margin-left: 10px;
	}
	
	section#vision,
	section#business h1,
	section#business h2,
	section#field-iot,
	section#field-trade,
	section#field-entrusted,
	section#company
	{
		width: calc(100% - 10px);
	}
	
	h1 {
		font-size: 28px;
	}
	
	.main-copy {
		columns: auto;
		padding: 0;
	}
	
	#main-logo img {
		width: 33.3%;
	}
	
	h3 {
		font-size: 24px;
	}
	
	.key-visual-business-field {
		height: 400px;
		background-size: 300%;
	}
	
	section#field-iot,
	section#field-trade,
	section#field-entrusted {
		padding: 0;
		background-size: 100%;
	}
	
	section#field-iot, section#field-trade {
		padding-top: 135%;
	}
	
	section#field-entrusted {
		padding-top: 80%;
	}
	
	#logo-top {
		zoom: 50%;
	}
	
	header li {
		float: none;
	}
	
	header li span {
		display: none;
	}
	
	section#organization div.organization-fig img {
		width: 100%;
	}
	
	section#organization div.organization-fig {
		padding-top: 60%;
		height: 100%;
	}
	
	#company h1 {
		margin: 60px 0 40px;
	}
	
	#company-info {
		padding: 0;
	}
	
	#company-info dd {
		margin-left: 7em;
	}
	
	footer {
		height: auto;
	}
	
	footer nav {
		width: calc(100% - 10px);
	}
	
	footer ul {
		float: none;
		margin: 0 0 20px;
	}
	
	.nav-en, .nav-jp, .nav-cn {
		margin: 0 0 20px 20px;
	}
	
	footer p {
		font-size: 13px;
	}
	
	div.backto-top {
		width: 100%;
	}
}









